/* @media only screen and (max-device-width: 400px) { */  
#login_page #login_page_toplogo {               
width: 100%;              
background: url('../../picture/logo_trans.png') top no-repeat;  
}              
    
#login_page_back {             
display: none;              
}    
       
#login_page { 
background-color: #002452;          
}         
  
#login_page #login_page_form { 
top: 60%;          
}       
               
#down_copy_caption_id {      
display: none;               
}    
           
#down_copy_link_id {       
display: none;       
}    
   
/* } */          
              
@media screen and (max-device-width: 800px) {      
body { 
min-width: 0px;       
}   
  
#login_page_footer {               
min-width: 0px;              
}  
              
#login_page #login_page_toplogo {    
background: url('../../picture/logo_trans.png') top no-repeat;             
}              
    
#top_li_help {       
display: none; 
}          
         
#top_user_text {  
display: none; 
}          
       
#top_links li #top_user {               
padding-left: 16px;      
}               
    
#top_links li #top_exit {           
padding-left: 16px;       
}       
    
#top_exit_text {   
display: none;          
}              
      
#top_search { 
position: relative;       
width: 150px;   
}  
               
#top_search #top_field {              
width: 105px;  
}              
    
footer {             
display: none;              
}    
       
#div_nav_text_id { 
display: none;          
}         
  
#menuLogo { 
display: none;          
}       
               
#filter_button_id {      
width: 100%;               
}    
           
#aside_left {       
margin-top: -40px;       
}    
}   
          
/* @media screen and (max-device-width: 400px) { */              
#top_region_text {      
display: none; 
}       
   
#top_links li #top_region {  
padding-left: 13px;               
border-bottom: none;              
}  
              
/* } */    